{
    "changelog":  "Bugfix: naprawiono wysyłkę zamówień do Apilo (regresja z 0.339), retry failed orders co 1h, powiadomienia mailowe o błędach",
    "version":  "0.341",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "cron.php"
                               ]
              },
    "checksum_zip":  "sha256:9d5e25f7fc51a47d7a5aa293ab3ab4f6e614de7060fb14562b45a38f58fec868",
    "sql":  [

            ],
    "date":  "2026-03-16",
    "directories_deleted":  [

                            ]
}